## cutechess 20101118+0.3.0+0.0.1

=== debian/changelog ===
cutechess (20101118+0.3.0+0.0.1-1) experimental; urgency=low

  * New Upstream Version 
  * Upstream project added (and removed) files with different license 
    and copyright remarks. The state of all files is now up to date in 
    the debian/copyright file.
  * Initial release, Closes: #583813

 -- Oliver Korff <ok@xynyx.de>  Thu, 18 Nov 2010 20:31:57 +0100

cutechess (20101015+0.3.0+0.0.1-1) experimental; urgency=low

  * New Upstream Version
  * Initial release-try, rejected from FTP Master, because of open 
    license issues.

 -- Oliver Korff <ok@xynyx.de>  Fri, 15 Oct 2010 23:16:32 +0200

cutechess (20100529+0.2.2+0.0.1-2) private; urgency=low

  * The split in cutechess-client, cutechess-gui and libchess 
  is not useful anymore, as long as the upstream sources are under 
  heavy development and no so-names of the lib are recorded. See 
  README.Debian for details.

 -- Oliver Korff <ok@xynyx.de>  Thu, 03 Jun 2010 11:59:36 +0200

cutechess (20100529+0.2.2+0.0.1-1) private; urgency=low

  * Initial release candidate.

 -- Oliver Korff <ok@xynyx.de>  Sat, 29 May 2010 21:10:30 +0200

cutechess (20100119+0.2.1+0.0.1-1) private; urgency=low

  * Initial private release

 -- Oliver Korff <ok@xynyx.de>  Mon, 18 Jan 2010 13:33:18 +0100
