=== debian/control ===
Source: cutechess
Section: games
Priority: extra
Maintainer: Oliver Korff <ok@xynyx.de>
Build-Depends: debhelper (>= 7.0.50~), qt4-qmake, libqt4-dev, asciidoc, xmlto, libqjson-dev
Standards-Version: 3.9.1
Homepage: http://ajonsson.kapsi.fi/cutechess.html

Package: cutechess
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: commandline and graphical user interface for chess engine matches
 commandline and graphical interface (Qt) for running chess engine 
 vs. engine matches. It uses the Xboard or UCI chess communication protocol. 
 The engines and matches can be widely configured and results can be 
 stored in "portable game notation", pgn files. This is a development 
 snapshot, see README.Debian for details.
