## cutechess 20111114+0.4.2+0.0.1

=== debian/changelog ===
cutechess (20111114+0.4.2+0.0.1-1) unstable; urgency=low

  * New Upstream Version.
  * Update of Standards Version: 3.9.2
  * Machine-readable debian/copyright DEP: 5
  * Segmentation fault, if no .config/cutechess/engines.jason is 
    available, was fixed upstream. The CPU choosebox is then greyed
    out. (Closes: #638146)
  * I consider the package ready for unstable now, see README.Debian

 -- Oliver Korff <ok@xynyx.de>  Mon, 14 Nov 2011 17:19:49 +0100
