=== debian/watch ===
########################################################################
# The package upstream uses a distribution mechanism that cannot be 
# meaningfully monitored by uscan and the Debian External Health 
# Status project.
########################################################################
